@charset "utf-8";
/* feuille de style CSS lighttpd customisée aux couleurs de HP */
@import url(http://fonts.googleapis.com/css?family=Raleway:200,400,600);

body {
	background: #222; 
	margin:0; 
	background-image: url(http://www.htaccess.free.fr/hp.png); 
	background-repeat: no-repeat; 
	}
	
html { 
	font: 14px/1.4 Raleway, 'Helvetica Neue', Helvetica, sans-serif; 
	color: #ddd; 
	font-weight: 400; 
	}

h2 { 
	font-weight: 200; 
	font-size: 40px; 
	margin: 25px 145px; 
	}

div.list { 
	background: #111; 
	padding: 20px 35px; 
	}
	
div.foot { 
	color: #777;
	margin-top: 15px; 
	padding: 15px 55px; 
	}

td { 
	padding: 0 20px; 
	line-height: 21px; 
	}
	
tr:hover { 
	background: #000; 
	}

a { 
	color: #3494ff; 
	text-decoration: none;
	}
	
a:visited { 
	color: #9d9d9d;
	}

a:hover { 
	color: #3494ff;
	}
